@echo off
cls
echo Installing Celorn Knossos's Duke3D Replacement Sounds...
if not exist user.con goto notindir
if exist user.noc goto notagain
ren user.con user.noc
ren user.loc user.con
pkunzip myvocs.zip
goto done

:notindir
echo Please move these files into your Duke3D directory and run install!
goto done

:notagain
echo Please don't run this twice! it could cause problems.
echo To uninstall type this at the dos prompt in your duke directory:
echo delete user.con
echo rename user.noc user.con
echo (and this next line is optional as well as dangerous)
echo del *.voc
goto done

:done
echo Done.
